@font-face {
	font-family: Midruns Script;
	src: url("../fonts/midruns-script.woff2") format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: Sink;
	src: url("../fonts/sink.woff2") format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
	--type-midruns-script: "Midruns Script", cursive;
	--type-sink: "Sink", serif;
}

body {
	font-family: var(--font-body);
	font-weight: var(--font-weight-medium);
	line-height: var(--leading-normal);
    position: relative;
  	font-optical-sizing: auto;
  	font-style: normal;
	margin:0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
blockquote {
	margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5 {
	font-family: var(--type-sink);
	font-weight: normal;
	line-height: var(--line-height-heading);
	margin-bottom: 0;
	text-transform: uppercase;
}

h1,
.h1 {
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-size: var(--font-size-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
}

h4,
.h4 {
	font-size: var(--font-size-h4);
}

h5,
.h5 {
	font-size: var(--font-size-h5);
}

h1 em,
h2 em,
h3 em,
h4 em,
.h1 em,
.h2 em,
.h3 em,
.h4 em {
	font-family: var(--type-midruns-script);
	font-style: normal;
	text-transform: none;
	letter-spacing: var(--tracking-tight);
	font-size: 120%;
}

p,
li {
	margin-bottom: 1rem;
}

p:last-child,
li:last-child {
	margin-bottom: 0;
}

.eyebrow, .eyebrow-small {
	font-weight: var(--font-weight-bold);
	letter-spacing: var(--letter-spacing-eyebrow);
	text-transform: uppercase;
}

.eyebrow-small {
	font-size: var(--font-size-p-sm)!important;
}

.p-large {
	font-size: var(--font-size-p-lg);
}

.p-small {
	font-size: var(--font-size-p-sm);
}

.text-link {
	display: inline-flex;
	gap: .5rem;
	align-items: center;
	font-family: var(--type-sink);
	font-weight: normal;
	letter-spacing: var(--tracking-wide);
	text-decoration: none;
	text-transform: uppercase;
}

.text-link span {
	transition: transform var(--transition-standard);
}

.text-link:hover span,
.text-link:focus-visible span {
	transform: translateX(.35rem);
}

p.category {
	font-size: var(--font-size-p-xs);
	letter-spacing: var(--tracking-wider);
	text-transform: uppercase;
	border-radius: var(--radius-24);
	padding: .35rem .85rem .5em;
	margin-block-start: 1.5rem;
	margin-block-end: 1.5rem;
	line-height: 1;
}

@media screen and (min-width: 48rem) {
	
	.eyebrow {
		font-size: var(--font-size-p-lg)!important;
	}
	
}

@media screen and (max-width: 47.9375rem) {
	
	:root {
		--font-size-h1: clamp(2.75rem, 15vw, 4.5rem);
		--font-size-h2: clamp(2.25rem, 12vw, 3.75rem);
		--font-size-h3: clamp(1.75rem, 8vw, 2.75rem);
	}
	
	.eyebrow {
		font-size: var(--font-size-p-sm);
	}
	
}
